<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/common_bottom_white_mask_bg"
    android:clipChildren="false"
    android:paddingHorizontal="16dp"
    android:paddingTop="16dp"
    tools:paddingBottom="36dp">

    <include
        android:id="@+id/v_other"
        layout="@layout/layout_playmate_detail_other_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clipChildren="false"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <include
        android:id="@+id/v_self"
        layout="@layout/layout_playmate_detail_self_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clipChildren="false"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/v_other" />

</androidx.constraintlayout.widget.ConstraintLayout>